{
  "name": "ADM Raceway (Myachkovo)",
  "description": "The author of the track is Dmitry Gavrilenko (DGaus), the author of the conversion for Assetto Corsa is Andrey Korotkov (Andkorot from HTRacingS)",
  "tags": [
    "circuit",
    "original",
    "Russia"
  ],
  "geotags": [
    "55° 45′ 25″ N",
    "37° 37′ 54″ E"
  ],
  "country": "Russia",
  "city": "Moscow",
  "length": "3140",
  "width": "8m-12m",
  "pitboxes": "32",
  "run": "clockwise",
  "author": null,
  "url": null,
  "version": "1.5.2",
  "year": 2006
}